<?php
require '../includes/db.php';

$username = "admin";
$password = password_hash("admin123", PASSWORD_DEFAULT);

// delete old (optional)
mysqli_query($conn, "DELETE FROM admins WHERE username='$username'");

// insert new
mysqli_query($conn, "INSERT INTO admins (username, password) VALUES ('$username','$password')");

echo "✅ Admin created successfully!";
?>